.crud-buttons {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	height: auto;
	padding: 8px 0px;
}

.crud-buttons a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin-right: 8px;
	margin-bottom: 8px;
	padding: 6px 8px;
	color: darkblue;
	background-color: #f5f5f5;
	background-image: linear-gradient(#f5f5f5, #ddd);
	border: 1px solid #eee;
	border-radius: 4px;
	box-shadow: 1px 1px 3px #aaa;
}

.crud-buttons a span {
	font-size: 1.6rem;
}

.crud-buttons a p {
	display: none;
}

#FormSearch {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: auto;
	color: darkblue;
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 4px;
	box-shadow: 1px 1px 3px #aaa;
}

#search {
	width: 81%;
	height: 40px;
	padding: 12px 8px;
}

.button-search {
	width: 18%;
	height: 40px;
	color: darkblue;
	background-image: linear-gradient(#f5f5f5, #ddd);
}
